/*--
Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved.
--*/

var loader_dontclose = false;

function EscEvent() {
    if (loader_dontclose == false)
        top.close();
};

document.onstop = EscEvent
